Subject: Re: Re: Designer Living Order D244220679 #Ref 20240422003221936
From: Jennifer Whitney <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Apr 2024 15:00:21 -0700

Hi Kyle,

Great, thank you!

- Jennifer

On Mon, Apr 22, 2024 at 2:59 PM [email-masked] <
[email-masked]> wrote:

> Hello Jennifer-
>
>
> Thank you for confirming your order, we will now process it so that it can
> be shipped. Have a wonderful day.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> Hi Kyle,
>
>
> Thanks for reaching out, I moved about 10 months ago and kept my original
> billing address. If it is easier, you can change the billing address to the
> shipping address 6242 Warner Ave Unit 6H, Huntington Beach, CA 92647.
>
>
> My credit card billing address is still 298 Carlyn Ave, Campbell CA 95008
> which is why I kept it as the billing address on this order. Let me know if
> you need any more information or if it is more convenient for me to call
> the number listed.
>
>
> Thanks,
>
> Jennifer
>
>
>
>
> On Mon, Apr 22, 2024 at 10:58 AM Customer Service [email-masked]
> <[email-masked]> wrote:
>
>> Hello Jennifer-
>>
>>
>> We are contacting you with Designer Living Customer Service regarding
>> Order D244220679. This order got into error status due to a
>> different billing and shipping addresses.  When there is an order at which
>> the billing address does not match the shipping address, we contact the
>> customer to verify that this is a valid purchase. This is an effort to
>> prevent Credit Card fraud, and to give our customers a secure shopping
>> experience.
>>
>> To verify this order, please respond back to this email or contact our
>> customer service team at 888-879-8790 M-F 7am-3:30pm PST.
>>
>> Please note we can only hold the order in our system for 24-72 business
>> hours.  If this purchase is not verified within this time-frame, the order
>> will be cancelled.  Thank you.
>>
>>
>>
>> Sincerely,
>> Kyle
>>
>> Designer Living Customer Service
>>
>> 888-879-8790
>>
>